Autodesk Maya 2018 with old Spacepilot (unsupported)?

Questions and answers about 3Dconnexion devices on Windows.

Moderator: Moderators

Post Reply
cl10k
Posts: 1
Joined: Tue Jan 09, 2018 8:43 am

Autodesk Maya 2018 with old Spacepilot (unsupported)?

Post by cl10k » Tue Jan 09, 2018 8:52 am

Hello,

until recently I was using Maya 2017 with 3DxWare Version 10.4.10 and an "old" Spacepilot - everything working fine. After updating to Maya 2018, I can't get my Spacepilot to work. 10.4.10* seems not to support Maya 2018 and your newer drivers refuse to work with my device.

*Is there any way to manually install the neccessary dlls/mel-scripts?

Regards
Christian

PS: If possible I'd prefer a solution based on 10.4.10 since I'm also running Dassault Catia on the machine...

Post Reply